Supported Targets and Builds

The following targets and builds are support by Rhai:

  • All common CPU targets for Windows, Linux and MacOS.

  • WebAssembly (WASM)

  • no-std

Minimum Rust Version

The minimum version of Rust required to compile Rhai is 1.45.0.